Alert GCSA-21070 - Aggiornamento di sicurezza per GitLab